Debian Bug report logs - #703714
ITP: libmessage-passing-filter-regexp-perl -- regexp capture filter For Message::Passing

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jonas Smedegaard <dr@jones.dk>

Date: Fri, 22 Mar 2013 16:15:02 UTC

Owned by: Jonas Smedegaard <dr@jones.dk>

Severity: wishlist

Fixed in version libmessage-passing-filter-regexp-perl/0.02-1

Done: Jonas Smedegaard <dr@jones.dk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#703714; Package wnpp. (Fri, 22 Mar 2013 16:15:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Smedegaard <dr@jones.dk>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Fri, 22 Mar 2013 16:15:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libmessage-passing-filter-regexp-perl -- regexp capture filter For Message::Passing
Date: Fri, 22 Mar 2013 17:13:57 +0100
Package: wnpp
Severity: wishlist
Owner: Jonas Smedegaard <dr@jones.dk>

* Package name    : libmessage-passing-filter-regexp-perl
  Version         : 0.02
  Upstream Author : chenryn <rao.chenlin@gmail.com>
* URL             : http://search.cpan.org/dist/Message-Passing-Filter-Regexp/
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : regexp capture filter For Message::Passing

 Message::Passing::Filter::Regexp is a Message::Passing filter which
 passes all incoming messages through regexp captures.
 .
 Note it must be applied after Message::Passing::Filter::ToLogstash
 because it won't process JSON data but directly captures
 "$message-"{'@message'}> data lines into "%{ $message-"{'@fields'} }>.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 23 Mar 2013 07:06:07 GMT) Full text and rfc822 format available.

Reply sent to Jonas Smedegaard <dr@jones.dk>:
You have taken responsibility. (Tue, 16 Apr 2013 19:03:20 GMT) Full text and rfc822 format available.

Notification sent to Jonas Smedegaard <dr@jones.dk>:
Bug acknowledged by developer. (Tue, 16 Apr 2013 19:03:20 GMT) Full text and rfc822 format available.

Message #12 received at 703714-close@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: 703714-close@bugs.debian.org
Subject: Bug#703714: fixed in libmessage-passing-filter-regexp-perl 0.02-1
Date: Tue, 16 Apr 2013 19:00:06 +0000
Source: libmessage-passing-filter-regexp-perl
Source-Version: 0.02-1

We believe that the bug you reported is fixed in the latest version of
libmessage-passing-filter-regexp-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703714@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Smedegaard <dr@jones.dk> (supplier of updated libmessage-passing-filter-regexp-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sat, 23 Mar 2013 00:42:13 +0100
Source: libmessage-passing-filter-regexp-perl
Binary: libmessage-passing-filter-regexp-perl
Architecture: source all
Version: 0.02-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Jonas Smedegaard <dr@jones.dk>
Description: 
 libmessage-passing-filter-regexp-perl - regexp capture filter For Message::Passing
Closes: 703714
Changes: 
 libmessage-passing-filter-regexp-perl (0.02-1) unstable; urgency=low
 .
   * Initial packaging release.
     Closes: bug#703714.
Checksums-Sha1: 
 9440e3bad5289a9146894a1a5c7b2fa22f5bd132 2390 libmessage-passing-filter-regexp-perl_0.02-1.dsc
 df8965574334af3b108b1b183d61ca120565eae1 5241 libmessage-passing-filter-regexp-perl_0.02.orig.tar.gz
 19502592070ea4358f9370e12af3997c08d9b54d 2648 libmessage-passing-filter-regexp-perl_0.02-1.debian.tar.gz
 98c66e5e62e290b3ce5c0d876a0f0a632ca8ae66 14466 libmessage-passing-filter-regexp-perl_0.02-1_all.deb
Checksums-Sha256: 
 8b70cab644db6e719ba459d45715f4ae56b35badec688bdcf25cb1caccb0bc18 2390 libmessage-passing-filter-regexp-perl_0.02-1.dsc
 7efee3c074a1ae83bfcca4bc328c73677423249f14bb70ab6fa9900b2826140c 5241 libmessage-passing-filter-regexp-perl_0.02.orig.tar.gz
 8fea9ea8a49a18a9ef9631c83b0fa73e09a9fae33808a3e56f44e1754a689d21 2648 libmessage-passing-filter-regexp-perl_0.02-1.debian.tar.gz
 33640c31f811510dc36d405f81af2cd23196f3cc7a5b29e3ff7dc410f91ddb2d 14466 libmessage-passing-filter-regexp-perl_0.02-1_all.deb
Files: 
 67bec93c2ad3c30c13672701ffb78159 2390 perl optional libmessage-passing-filter-regexp-perl_0.02-1.dsc
 7db363f9471e6d9c23c076f32adfa7da 5241 perl optional libmessage-passing-filter-regexp-perl_0.02.orig.tar.gz
 5665a3867096d501f4058acd0844222c 2648 perl optional libmessage-passing-filter-regexp-perl_0.02-1.debian.tar.gz
 33cc2803eeeb50209bcdd7761524b020 14466 perl optional libmessage-passing-filter-regexp-perl_0.02-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRTO1vAAoJECx8MUbBoAEhvW0P/2NUQVgSUTeWrOIa9Xg4zPC0
LWK/i0puDoOUxhQJMDG9v1b/Eo1qc1pgWGl1nXtJkXAjcoVeU3ubpE7o1INbSVqv
nfGLClWlgXP7Q2A/lGERFnJKcVZXC/sMHvXgGDVgRPGi+YDRNenihQ5ZbxuE1plZ
CWRDllMVzKk5mYVZTV21Sj1AsZw+v5BDxhBBSho4nzTuWOAMhW+CTwJFRbrkqsXw
e22xdAs4twbI3mPeOGT5SgOofiGiItrHjlgPs0OKE/GLoxcagsgfWoXd5/KNs4PJ
DxgSZFBXtMdHAFXIGbmby2FkzKKIFgSBtXov+dTQhzj95S3EQqHKgtMQM4qfmofj
vJ4tLTlIdRRDEwuR25BOCliZlPRb7Vm/glaFdzkaW02Iywv8E0uFhjvrEm4PuHjA
sJiqE9yhrsFsyL9H/avMDTB5zOsh4FqHr5mFz218WvzPu9Oh7iYACIQ0Y8EfVa0a
jyBOTlII0G/zhdSZzR4Ih1n+a0V9Ahk4adOXyU2faGTOfRF85LciEHDpNdj7nK4Q
kxC6I/qNO2bv+nA4vHLPjwEOg2DCZ8yf+hAhHa1erbATO/3B/y6WDThr87fRbLP0
LrKyO2OLs0tVlQ8G/CmodoB20eH0EKc8Nt49rRG0wToWQ791ZdyIsY6sZv+dI9EQ
+Dt9yqTOTvM9RbV8UI1n
=AKTV
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 15 May 2013 07:26:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 18:57:28 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.